module AR
  module Game

    class Npc < Character
      def initialize id=nil
        super 
        add_behavior AR::Game::AiControl
        add_behavior AR::Game::NpcDialogBehavior
        add_behavior AR::Game::PaperDoll
      end
    end

  end
end
